Bug 343591 - multiarch conflicts in OpenSceneGraph
multiarch conflicts in OpenSceneGraph
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: OpenSceneGraph (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 20:19 EDT by Bill Nottingham
Modified: 2014-03-16 23:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-28 22:51:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
list of conflicts (641.35 KB, text/plain)
2007-10-19 20:19 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2007-10-19 20:19:13 EDT
OpenSceneGraph (or one of its subpacakges) has multiarch conflicts when
installed for both i386 and x86_64 in the Fedora development tree. For help in
resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bill Nottingham 2007-10-19 20:19:13 EDT
Created attachment 233201 [details]
list of conflicts
Comment 2 Ralf Corsepius 2007-11-28 22:51:41 EST
doxygen-1.5.3-1 seems to have solved all of the issues for fc9.


Note You need to log in before you can comment on or make changes to this bug.